body,
html {
    overflow-x: hidden;
}

body {
    font-family: 'Open Sans', sans-serif;
    overflow-x: hidden !important;
}

ul {
    padding: 0;
    margin: 0 20px;
    list-style: disc inside;
}

a {
    text-decoration: none;
    color: #2f2f2f;
}

a:hover {
    color: #ffffff;
    text-decoration: underline
}

a:focus {
    outline: none;
    text-decoration: none;
}

h1 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
}

h2 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
}

section .section_h1 {
    color: #A373AD;
    display: inline-block;
    font-size: 1.8rem;
}

h3 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    color: #a373ad;
}

h5 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    color: #a373ad;
}

h4,
h6 {
    font-family: 'Raleway', sans-serif;
    text-align: center;
}

h2 {
    margin: 0;
    padding-bottom: 10px;
}

h5 {
    padding-top: 15px;
    font-size: 20px;
}

section .section_h2 strong {
    color: #A373AD;
}

.content-wrap {
    position: relative;
    padding: 60px;
    overflow: hidden;
}

.figure-caption {
    font-size: 90%;
    color: #6c757d;
    font-weight: 700;
}

.saber_mais {
    background-color: #A373AD;
    color: #fff;
    padding: 10px 60px 10px 60px;
    border-radius: 25px;
    font-size: 1.2rem;
    box-shadow: 0px 2px 12px -7px #000;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
}

.saber_mais:hover {
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #A373AD;
    color: #A373AD;
    box-shadow: 0px 2px 12px -7px #A373AD;
}

section .section_h1:after {
    content: "";
    position: absolute;
    bottom: 0;
    width: 75px;
    height: 3px;
    background-color: #A373AD;
    left: 50%;
    margin-left: -37.5px;
    border-radius: 10px;
}

section .titulo_h2 .section_h2:after {
    content: "";
    position: absolute;
    bottom: 0;
    width: 160px;
    height: 3px;
    background-color: #A373AD;
    left: 0;
    margin-left: 15px;
    border-radius: 10px;
}

#rodape_cta .descricao_rodape:after {
    content: "";
    position: absolute;
    bottom: 0;
    width: 160px;
    height: 3px;
    background-color: #A373AD;
    left: 0;
    margin-left: 15px;
    border-radius: 10px;
}